Company Image

Set or update a company image

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Just as with showing a company image, setting or updating an image is done with binary image data only.

When adding or updating a company image, you should correctly set the Content-Type header. The image data will be validated before responding, and a response status of 400 Bad Request will be returned if the data cannot be parsed correctly.

The rules for setting or updating a company image are the same as with setting or updating a contact image.

curl -x "PUT" "https://api.marketcircle.net/v1/companies/`{id}`/image" \
	-H 'Authorization: Bearer '\
	-H 'Accept: image/jpeg' \
	-H 'Content-Type: image/jpeg'\
--data-binary @/Users/name/Downloads/mj.jpeg

Path Params
int32
required

The company identifier

Responses

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json